package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaRec;

@Mapper
public interface BisTtsaRecMapper {
    BisTtsaRec selectBisTtsaRecByGuid(String guid);
    List<BisTtsaRec> selectBisTtsaRecList(BisTtsaRec bisTtsaRec);
    int insertBisTtsaRec(BisTtsaRec bisTtsaRec);
    int updateBisTtsaRec(BisTtsaRec bisTtsaRec);
    int deleteBisTtsaRecByGuid(String guid);
    int deleteBisTtsaRecByGuids(String[] guids);
}
